API referenceWebhook endpoints
List webhook endpoints
GET
Requires the webhooks:write scope.
bearerAuthheader
AuthorizationBearer <token>API key, e.g. rf_live_3f9k2q_….
Endpoints.
application/json- response
object*unknowndata*array<>curl -X GET 'https://api.rawframe.dev/v1/webhook_endpoints'Example Response
{ "object": "list", "data": [ { "object": "webhook_endpoint", "id": "string", "url": "http://example.com", "description": "string", "event_types": [ "generation.succeeded" ], "status": "enabled", "created_at": "2019-08-24T14:15:22Z" } ]}